
  .slider11-container {
    width: 100%;
    max-width: 100%;
    overflow: hidden;
    white-space: nowrap;
    position: relative;
  }
  .slider11 {
    display: inline-flex;
    align-items: center;
    animation: slide 30s linear infinite;
  }

  .slider11-item {
    display: inline-flex;
    align-items: center;
    margin: 0 20px;
    padding: 4px;
    border: 1px solid rgb(255, 255, 255); /* Add black border */
    border-radius: 100px; /* Optional rounded corners */
    background-color: white;
    /*  box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.1);  */
  }

  .profile-photo {
    width: 25px;
    height: 25px;
    border-radius: 50%;
    margin-right: 15px;
    object-fit: cover;
  }
  .comment-text {
    font-size: 14px;
    color: #333;
    margin: 0;
  }
  @keyframes slide {
    0% { transform: translateX(0); }
    100% { transform: translateX(-50%); }
  }


  .slider1-container {
    width: 100%;
    max-width: 100%;
    overflow: hidden;
    white-space: nowrap;
    position: relative;
  }
  .slider1 {
    display: inline-flex;
    align-items: center;
    animation: slide 20s linear infinite;
  }
  .slider1-item {
    display: inline-flex;
    align-items: center;
    margin: 0 20px;
    padding: 4px;
    border: 1px solid rgb(255, 255, 255); /* Add black border */
    border-radius: 100px; /* Optional rounded corners */
    background-color: white;
    /*  box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.1);  */
  }
  .profile-photo {
    width: 25px;
    height: 25px;
    border-radius: 50%;
    margin-right: 15px;
    object-fit: cover;
  }
  .comment-text {
    font-size: 14px;
    color: #333;
    margin: 0;
  }
  @keyframes slide {
    0% { transform: translateX(0); }
    100% { transform: translateX(-50%); }
  }
